@keyframes loadNav {
	from {
		padding-left: 20px;
		opacity: 0;
	}
	to {
		padding-left: 0;
		opacity: 1;
	}
}

@keyframes loadNavR {
	from {
		padding-right: 20px;
		opacity: 0;
	}
	to {
		padding-right: 0;
		opacity: 1;
	}
}

@keyframes loadNavResp {
	from {
		padding-left: 40px;
		opacity: 0;
	}
	to {
		padding-left: 20px;
		opacity: 1;
	}
}

@keyframes loadNavRespR {
	from {
		padding-right: 40px;
		opacity: 0;
	}
	to {
		padding-right: 20px;
		opacity: 1;
	}
}

@keyframes loadTwitch {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes loadMeccs {
	from {
		opacity: 0;
		margin-bottom: 40px;
	}
	to {
		opacity: 1;
		margin-bottom: 20px;
	}
}